View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0001024Ecere SDKide:settingspublic2013-10-09 05:532016-08-04 21:02
Reporterjerome 
Assigned Toredj 
PriorityimmediateSeveritymajorReproducibilityhave not tried
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version0.44.09 
Target Version0.44.15Fixed in Version0.44.15 
Summary0001024: Global Settings: Split compilers configuration from recent project
Description- Move recent files to workspace
TagsNo tags attached.
Attached Files

- Relationships
related to 0000494closedjerome ide: Investigate reload happening while in menus (recent proj/files) 
related to 0000882closedredj Adopt JSON for Workspace (.ews) files 
related to 0001012closedredj Implement a source .ecDoc format using eCON (Our own twist on JSON!) 
related to 0000055assignedredj Implement locking workspace file and using the workspace in read-only mode when file is already locked 

-  Notes
(0001411)
jerome (administrator)
2016-08-04 00:06

Implemented by:
https://github.com/ecere/ecere-sdk/commit/8d7c62ed0a55b6f377936990d34b174ccd665b49 [^]

and related commits.
(0001419)
jerome (administrator)
2016-08-04 21:02

Closed for 0.44.15

https://github.com/ecere/ecere-sdk/commit/37ac4ab4b983a5764f76d7fd77f6658924da8be0 [^]

- Issue History
Date Modified Username Field Change
2013-10-09 05:53 jerome New Issue
2013-10-09 05:53 jerome Status new => assigned
2013-10-09 05:53 jerome Assigned To => redj
2013-10-09 05:53 jerome Relationship added related to 0000494
2013-10-09 05:54 jerome Relationship added related to 0000882
2014-05-01 10:52 jerome Relationship added related to 0000055
2014-05-01 10:53 jerome Relationship added related to 0001012
2016-04-19 05:25 jerome Target Version 0.44.11 Tablet Edition/Docs => 0.44.15
2016-07-12 02:57 jerome Target Version 0.44.15 => 0.44.16
2016-08-03 23:58 jerome Target Version 0.44.16 => 0.44.15
2016-08-04 00:06 jerome Note Added: 0001411
2016-08-04 00:07 jerome Fixed in Version => 0.44.15
2016-08-04 00:07 jerome Status assigned => resolved
2016-08-04 00:07 jerome Resolution open => fixed
2016-08-04 21:02 jerome Note Added: 0001419
2016-08-04 21:02 jerome Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker